Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
OpenSim Release 0.9.0.0 ist da
#11
Mono 5.2.0.215

Download "opensim-0.9.0.0-source.tar.gz" von der Webseite http://opensimulator.org/wiki/Download, Kapitel "Source Code".

Das Paket entpackt und in das Wurzelverzeichnis der entpackten Dateien gewechselt.

./runprebuild.sh
xbuild

Violà, ein Binary ist entstanden: 43 Warnings, 0 Errors.
Hyperweb.eu => Server-Tutorial für Linux mit OpenSim.
Zitieren
#12
Manno Mareta, warst wieder schneller als ich *gg
Tschöö

Bogus | PinguinsReisen.de
Zitieren
#13
(19.08.2017, 20:32)Bogus Curry schrieb: Hallo Lupopa ;D
Hmm .. mit welcher Mono Version haste denn genau den Code übersetzt ? Ich hab kurz nach der Veröffentlichung dasgleiche gemacht, da kam nur Warnungen, wie immer halt.

Hast du Mono-Dev installiert oder die - complete ?

ich hab die Binary genommen, nicht die Source.
Und dann unter Debian die aktuelle Mono 5X installiert, da die 4.6 wohl Probleme mit OpenSim macht.
Steht auch in der Whats New im Wiki 
Zitat:
  • At least Mono 2.8 when running under Mono (Linux or Mac). However, we recommend using at least Mono 2.10 as Mono 2.8.x has been reported as less stable in some situations when running OpenSimulator. Mono 3 has also been reported as working well with OpenSimulator. Mono 4.x series, specially below 4.6 have some issues. Mono 5.x seems to work
Zitieren
#14
Hallo Lupograu ;D

Die Binary ist schon übersetzt, muss du nicht mehr compillieren.
Tschöö

Bogus | PinguinsReisen.de
Zitieren
#15
jap das weiß ich,

wollte erst die source kompillieren, hab dann wie gesagt doch die Binary genommen und installiert bzw. eingerichtet ;-)
Mono machte nur probleme beim start der Opensim ...
Zitieren
#16
Diva-r09000 ist auch da.
http://metaverseink.com/Downloads.html

Bin gespannt auf die Metro Version.

Also die OpenSim Version alleine zu Kompilieren reicht nicht,
da sollte man die OpenSim-libs auch gleich mit Kompilieren.
Besonders wegen BulletSim 2017.

Wenn das mit xbuild nicht funktioniert wie bei mir (Ubuntu Server 17.04) der nehme nant.
[Bild: attachment.php?aid=2586]


Zitieren
#17
Hat mal jemand die neue Diva-Distro getestet? Bei mir schmiert sie auf der Hälfte des Durchlaufs ab (zuvor wie gewohnt konfiguriert, auf Windows 8.1).
Zitieren
#18
(23.08.2017, 23:23)Manfred Aabye schrieb: Also die OpenSim Version alleine zu Kompilieren reicht nicht,
da sollte man die OpenSim-libs auch gleich mit Kompilieren.
Besonders wegen BulletSim 2017.

Weißt du da konkrete Quellen für diese Information? Bisher wurden die bereits übersetzten OpenSim-libs doch gerade deswegen mit den OpenSim Sourcen binär bereitgestellt, damit die nicht jeder selber übersetzen muss. So geschehen auch am 15.8. mit BulletSim 2017 in Commit 76c29c.
Hyperweb.eu => Server-Tutorial für Linux mit OpenSim.
Zitieren
#19
(23.08.2017, 23:23)Manfred Aabye schrieb: Wenn das mit xbuild nicht funktioniert wie bei mir (Ubuntu Server 17.04) der nehme nant.

Wer ausser dir benutzt auf seinen Server Ubuntu 17.04 ? Also ich für meinen Teilen jedenfalls nicht, bleibe da lieber bei der 16.04 ;D
Tschöö

Bogus | PinguinsReisen.de
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
Exclamation Opensim-Entwickler raten von der Verwendung von Firestorm ab Bartholomew Gallacher 6 110 Vor 10 Stunden
Letzter Beitrag: Bogus Curry
  Server-Tutorial: OpenSuse Linux und OpenSim Mareta Dagostino 24 23.496 06.09.2019, 16:33
Letzter Beitrag: Mareta Dagostino
  Umfrage: Anleitung für OpenSim 0.8 Regionenserver (nicht Arriba) noch nötig? Mareta Dagostino 14 2.479 23.04.2019, 17:31
Letzter Beitrag: Anachron
Exclamation Windows OpenSim Fehler Meldung Titoss 6 1.325 24.02.2019, 20:12
Letzter Beitrag: Manfred Aabye
  Opensim und das Moneymodul MandyM 18 12.419 12.01.2019, 18:35
Letzter Beitrag: Manfred Aabye

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste